@charset "utf-8";
/* CSS Document */

/* Creado por: Javier Salinas*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
p,
a,
img,
form,
table,
tr,
td,
fieldset,
input,
ul,
li {
  border: 0 none;
  font-family: "Arial", "Myriad Pro";
  font-weight: normal;
  margin: 0;
  outline: 0 none !important;
  padding: 0;
  text-decoration: none !important;
}
body {
  -webkit-text-stroke: 1px transparent;
}
article,
aside,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
.logo {
  width: 87px;
  height: 116px;
  float: left;
}
.relativo {
  position: relative;
}
.absoluto {
  position: absolute;
}
.negrita {
  font-weight: bold;
}
.centrado {
  text-align: center;
}
.borrado {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  margin: 0;
  padding: 0;
}
.logo span {
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  width: 130px;
  padding-left: 13px;
  padding-top: 21px;
  line-height: 110%;
}
.viewport_interior {
  position: relative !important;
  overflow: hidden !important;
}
.contenido_central {
  max-width: 1000px;
  z-index: 9999;
  *width: 940px;
  position: relative;
  min-height: 617px;
} /*position:relative; Modificado: 13-02-2014 PopUp Regiones*/
.ancho_maximo {
  padding-left: 121px;
  padding-right: 120px;
}

.logoTexto {
  background: url(Servel-Imagenes/text-logo.png);
}

.btn-danger {
  background-color: #d90915;
  border-color: #d90915;
  background-image: linear-gradient(to bottom, #d90915 0, #d90915 100%);
}

a:hover {
  color: #d90915;
}

.menu_superior {
  width: auto;
  float: right;
  margin-top: 24px;
  margin-bottom: 18px;
}
.menu_superior .buscador {
  width: 200px;
  height: 21px;
  float: left;
  margin-right: 22px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(PIE.htc);
}
.menu_superior .buscador input {
  width: 160px;
  height: 17px;
  margin: 2px;
  border-radius: 5px;
  background: #858585;
  border: 0;
  padding: 0;
  color: #000;
  padding: 0 0 2px 6px !important;
  box-shadow: 0;
  color: #fff;
  font-size: 10px;
}
.redes {
  width: auto;
  float: left;
}
.menu_superior .redes a {
  display: block;
  float: left;
  margin-left: 6px;
}
.menu_superior .redes span {
  font-size: 11px;
  color: #fff;
}
.menu_ppal {
  width: 81.6%;
  float: right;
  margin-left: 26px;
}
.ie9 .menu_ppal {
  width: 82%;
}
.ie8 .menu_ppal {
  width: 81.8%;
}
.ie7 .menu_ppal {
  width: 80%;
}
@media screen and (min-width: 0\0) {
  .menu_ppal {
    width: 82%;
  }
}
.header .menu_ppal ul {
  list-style: inside none;
}
.header .menu_ppal ul li {
  list-style: inside none;
  display: inline-block;
  color: #fff;
  font-size: 12px;
  margin-left: 21px;
  *display: block;
  *float: left;
}
.header .menu_ppal ul li:first-child {
  margin-left: 0 !important;
}
.header .menu_ppal ul li a {
  color: #fff;
  text-decoration: none;
  padding-bottom: 8px;
}
.header .menu_ppal ul li a:hover {
  color: #d90915;
  border-bottom: solid 2px #d90915;
}

/* carusel home*/
html,
body {
  height: 100%;
}
.carousel,
.item,
.active {
  height: 100%;
}
.carousel-inner {
  height: 100%;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.carousel-inner > .item {
  -webkit-transition: 0.3s ease-in-out left;
  -moz-transition: 0.3s ease-in-out left;
  -o-transition: 0.3s ease-in-out left;
  transition: 0.3s ease-in-out left;
}
.carousel_home {
  height: 351px;
  width: 100%;
  position: absolute !important;
  top: 97px;
  left: 0;
  border-bottom: solid 2px #989898;
}

.pull-center {
  text-align: center;
}
.pull-center a {
  display: block;
}
.visible-tablet {
  *display: block !important;
}
.wrapper_home {
  margin-top: 376px;
}
/*.texto_banner {background:#000;width:579px; height:130px;background:rgba(0,0,0,0.5); position:absolute; right:116px; top:200px; text-align: right;}*/
.texto_banner {
  background: #000;
  width: 579px;
  height: 130px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 200px;
  text-align: right;
  right: 116px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  z-index: 99999;
}
@media (max-width: 1200px) {
  .texto_banner {
    background: #000;
    width: 579px;
    height: 130px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 200px;
    text-align: right;
    right: 0px !important;
  }
  footer {
    padding: 0 15px;
  }
}
.view #content.content_docu {
  position: relative;
  position: 99999;
}
.texto_banner h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 100;
  line-height: 110%;
  margin: 20px 14px 0 0;
}
.texto_banner a {
  font-size: 11px;
  color: #d90915;
  font-weight: 500;
  margin-right: 14px;
}

.texto_banner_m {
  background: #000;
  width: 100%;
  height: auto;
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  top: 74%;
  text-align: center;
  right: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=75);
}
.texto_banner_m h1 {
  color: #fff;
  font-size: 28px;
  font-weight: 100;
  line-height: 1;
  margin: 10px 14px 10px 0;
}
.texto_banner_m a {
  font-size: 13px;
  color: #d90915;
  font-weight: 500;
  margin-right: 14px;
  margin-bottom: 10px;
  display: block;
}

#myCarousel.carousel {
  position: relative !important;
}
#myCarousel.carousel .carousel-inner {
  position: relative !important;
}
#myCarousel.carousel .carousel-inner .active {
  position: relative !important;
}
#myCarousel.carousel .carousel-inner .active .fill {
  position: relative !important;
}
#myCarousel.carousel .carousel-inner .active .fill .container {
  position: relative;
}

#myCarousel.carousel .carousel-inner .active .fill .banner_movil {
  position: static;
}
.img_banner {
  position: absolute;
  height: 100%;
  width: 100%;
}

/*Noticia ppal home*/
.noticia_home .img_noticia {
  float: left;
  margin-right: 20px;
}
.noticia_home .img_noticia a {
}
.noticia_home h3 {
  font-size: 30px;
  line-height: 1 !important;
  color: #333f45;
  font-weight: bold;
}
.noticia_home h3 a {
  font-size: 30px;
  line-height: 1 !important;
  color: #333f45;
  font-weight: bold;
}
.noticia_home p {
  display: block;
  margin-top: 15px;
  font-size: 14px;
  line-height: 19px;
  color: #333f45;
}
.noticia_home > a {
  color: #000;
  font-size: 11px;
  font-weight: bold;
  display: block;
  float: right;
  margin-top: 28px;
  margin-right: 32px;
}
.noticia_home a:hover {
  text-decoration: underline !important;
}
.fill > img {
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
  padding: 0;
}
/**/

.consulta_datos {
  background: #3d3d3d;
  padding: 13px 0 9px 0;
  margin-bottom: 7px;
}
.consulta_datos .titulo_consulta {
  color: #fff;
  font-size: 16px;
  width: 100%;
  text-align: center;
  font-weight: bold;
}
.consulta_datos .input_busqueda {
  background: url(Servel-Imagenes/buscar_movil.png) no-repeat 95% 60% #000;
  height: 33px;
  width: 90%;
  margin: 10px auto;
}
.consulta_datos .input_busqueda input {
  background: #000;
  width: 70%;
  height: 17px;
  border: 0;
  border-radius: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin: 3px 0;
  color: #fff;
}
.consulta_datos p {
  color: #979797;
  font-size: 12px;
  width: 90%;
  line-height: 110%;
  margin: 0 auto;
}

.btn_link_home {
  padding: 0 0 5px 0;
  background-color: #d90915;
  margin-bottom: 7px;
  width: 220px;
}
.btn_link_home a {
  padding: 14px 21px 12px 14px;
  background-color: #f4f4f4;
  color: #000;
  display: block;
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  z-index: 3;
}
.btn_link_home a span {
  font-weight: 100;
}

/*.btn_link_home.contacto_m { margin-bottom: 15px;}*/
.normativa_m {
  margin: 4px auto !important;
}

/*footer { margin-top:20px; padding-top:41px; padding-bottom:80px;}*/
footer {
  margin-top: 20px;
  padding-top: 15px;
}
footer .row-fluid div h3 {
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 9px;
  color: #fff;
}
footer .row-fluid div h3.margen-top {
  margin-top: 16px;
}
.direccion p {
  color: #666;
  font-weight: 500;
  font-size: 12px;
}
.direccion p a {
  color: #666;
  font-weight: 500;
}
.direccion p a:hover {
  color: #d90915 !important;
}
.accesos_directos ul li a {
  color: #666;
  font-weight: 500;
  font-size: 12px;
}
.accesos_directos ul li a:hover {
  color: #d90915 !important;
}
/*.banners_footer a {display:block;}*/
a.banner_gbno {
  margin-bottom: 8px;
}
.desplega_menu {
  position: fixed;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 99999;
  background-color: #666 !important;
}
.contenedor_buscar_m {
  background-color: #666;
  width: 81%;
  float: right;
  height: 30px;
  margin-top: 4px;
}
.buscador_desplega {
  width: 83%;
  margin-top: 6px;
  display: block;
  background-color: #666 !important;
  border-radius: 0 !important;
  border: none !important;
  height: 13px !important;
  float: left;
  box-shadow: none !important;
  color: #000;
}

a.buscar_movil {
  background: url(Servel-Imagenes/buscar_movil.png) no-repeat;
  width: 13px;
  height: 15px;
  display: block !important;
  float: left;
  margin-top: 8px;
  margin-left: 8px;
}
.accesos_directos ul li {
  line-height: 16px;
}
.direccion p {
  line-height: 16px;
}

.footer_movil .row_fluid div {
  margin-bottom: 16px !important;
}

.footer_movil .row-fluid .direccion {
  margin-top: 16px !important;
}
.footer_movil .row-fluid .accesos_directos {
  margin-top: 16px !important;
}

.carusel_movil {
  position: relative !important;
  top: 0 !important; /*padding-bottom:55px;*/
}

.logo_movil {
  position: relative;
  margin: 0 0 8px 20px;
  z-index: 9999;
}
.logo_movil.home {
  position: absolute !important;
}
.noticia_m {
  width: 90%;
  font-size: 16px;
  color: #000;
  font-weight: 100;
  margin: 19px auto 19px auto !important;
  float: none !important;
  height: 100px;
  text-align: center;
}
.noticia_m span {
  font-size: 14px;
  font-weight: 500;
}
.noticia_m a {
  color: #000;
}
.noticia_m a:hover {
  text-decoration: underline !important;
}
.contenido_central > a {
  display: block;
  overflow: hidden;
}

/*
.unico div ul li {background-color:#000; color:#fff; font-size:16px; font-weight: normal !important; border:none;}
.unico div ul li a {color:#fff !important; border: none !important; margin:0 !important; padding:0 0 0 26px; border-radius: none;  font-weight: normal !important; font-size:12px;}

.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    color:#D90915 !important ; background-color:#000 !important; 
}
.unico div ul li:hover {border-bottom: solid 2px #D90915 !important;}
.unico {background-color:#000 !important}
.unico div ul {margin-bottom:0 !important;}

*/

#menu.unico .collapse-inner ul.nav li {
  color: #fff;
  font-size: 16px;
  font-weight: normal !important;
  border: none;
}
.unico div ul li > a {
  color: #fff !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 0 0 26px;
  border-radius: 0 !important;
  font-weight: normal !important;
  font-size: 12px;
}
.unico div ul li ul li:hover {
  background-color: #c6c6c6;
  color: #d90915 !important;
}
.unico div ul li ul li:hover a:hover {
  background-color: #c6c6c6;
  color: #d90915 !important;
}
.unico div ul li ul li:hover a {
  color: #d90915 !important;
}
.unico div ul li ul li:hover {
  background-color: #c6c6c6;
  color: #d90915 !important;
}
.unico {
  background-color: #000 !important;
}
.unico div ul {
  margin-bottom: 0 !important;
}

.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
  background-color: #c6c6c6;
  color: #d90915 !important;
}

a.ver_mas_noticias {
  margin: 0 !important;
}

.banners_footer .caja_banner {
  padding-bottom: 7px;
  width: 221px;
}
.contenedor_footer {
  width: 940px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .wrapper_home {
    margin-top: 40px;
  }
  .noticia_home h3 {
    font-size: 16px !important;
  }
  .consulta_datos {
    width: 95%;
    margin: 0 auto 17px auto;
  }
  .noticia_home {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .notcia_home h3 {
    font-size: 16px !important;
    line-height: 1;
  }
  .noticia_home h3 {
    font-size: 16px !important;
  }
  .notcia_home h3 a {
    font-size: 16px !important;
    line-height: 1;
  }
  .noticia_home h3 a {
    font-size: 16px !important;
  }
  .noticia_home p {
    font-size: 11px !important;
  }
  .noticia_home .img_noticia {
    margin: 0 8px 8px auto !important;
  }
  .noticia_home {
    text-align: left;
  }
  .btn_link_home {
    float: none !important;
    margin: 0 auto;
    width: 95%;
  }
  .carousel_home {
    border: none !important;
  }
  .contenedor_footer {
    width: auto;
    padding: 41px 0 0 0;
  }
  .miga {
    display: none !important;
    visibility: hidden;
  }
}

.fondo_blanco {
  background-color: #ffffff;
}

/***Documentos**/

.wrapper_interior {
  margin-top: 0;
}
.miga {
  color: #676767;
  font-size: 12px;
  line-height: 1;
  font-weight: 100;
  margin-top: 15px;
}
.miga a {
  color: #676767;
}
.miga a:hover {
  text-decoration: underline;
}

.contenido_documentos h2 {
  color: #000;
  font-size: 30px;
  font-weight: 500;
  display: block;
  float: left;
}
.busca_doc {
  fon-size: 12px;
  color: #b7b7b7;
  width: 40%;
  float: right;
  border: solid 1px #d9d9d9;
  padding: 6px 13px 6px 10px;
  background: url(Servel-Imagenes/ico_lupa.png) no-repeat 96% 45%;
}
.busca_doc input {
  border: solid 1px #fff;
  box-shadow: none;
  background-color: #fff;
  margin: 0;
  padding: 0;
  width: 94%;
}

table.tabla_docs {
  margin-top: 3px;
  border-left: solid 1px #ddd;
}
table.tabla_docs tr th,
table.tabla_docs tr td {
  padding: 0;
  border: none;
}
table.tabla_docs tr th {
  background-color: #d90915 !important;
  font-weight: 300;
  font-size: 15px;
  padding: 5px 0;
}
table.tabla_docs tr th.header_titulo {
  width: 37%;
  padding-left: 14px;
  color: #fff;
}
table.tabla_docs tr th.header_desc {
  width: 41.5%;
  color: #fff;
}
table.tabla_docs tr th.header_doc {
  color: #fff;
}
table.tabla_docs tr td {
  font-weight: 300;
  font-size: 15px;
  padding: 17px 0;
}
table.tabla_docs tr td.desc_doc {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1;
  padding-right: 30px;
}
table.tabla_docs tr td.desc_doc a {
  color: #ff0101;
}
table.tabla_docs tr td:first-child {
  padding-left: 14px;
  padding-right: 70px !important;
}
table.tabla_docs tr td.tamano_doc {
  text-align: right;
  padding-right: 32px;
  font-size: 13px;
}
frame_interior {
  position: relative;
}
table.tabla_docs tr td.td_paginador {
  margin: 0;
  width: 100%;
  padding: 16px 0;
}
.paginador_doc {
  text-align: center;
  width: 100%;
}
.paginador_doc ul.unstyled {
  margin: 0 auto;
  width: auto;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  padding: 0;
  margin: 0;
}
.paginador_doc ul.unstyled li {
  float: left;
  margin-left: 10px;
}
.paginador_doc ul.unstyled li:first-child {
  margin-left: 0 !important;
}
.paginador_doc ul.unstyled li a {
  color: #000;
  font-weight: 400;
  display: block;
  padding: 4px;
}
.paginador_doc ul.unstyled li a:hover {
  background-color: #d90915 !important;
}
.paginador_doc ul.unstyled li a.active {
  background-color: #d90915 !important;
}

/*Paginador*/
.estiloPaginador {
  text-align: center;
  width: 100%;
}
.estiloPaginador a:first-child {
  margin-left: 0 !important;
}
.estiloPaginador a {
  color: #000;
  font-weight: 400;
  display: block;
  padding: 4px;
  display: inline-block;
  cursor: pointer;
}
.estiloPaginador a:hover {
  background-color: #d90915 !important;
}
.estiloPaginador .jp-current {
  background-color: #d90915 !important;
}
.estiloPaginador a.active {
  background-color: #d90915 !important;
}
.estiloPaginador .jp-disabled {
  display: none;
}

/***menu lateral********/
.margen_cero {
  margin-left: 0px;
}
.menu_lateral {
  padding-bottom: 144px;
}
.menu_lateral ul {
}
.menu_lateral ul li {
  list-style-type: none;
}
.menu_lateral ul li a {
  font-size: 15px;
  color: #000000;
  padding-top: 11px;
  padding-bottom: 7px;
  padding-left: 12px;
  display: block;
  width: 242px;
  font-weight: 300;
  border-bottom: 1px solid #fafafa;
}
.menu_lateral ul li.active a {
  background: #d90915;
  padding-right: 12px;
  width: 100%;
  display: block;
  color: #fff;
  border-bottom: 1px solid #d90915;
}
.menu_lateral ul li a:hover {
  background: #d90915;
  padding-right: 12px;
  width: 100%;
  display: block;
  color: #fff;
  border-bottom: 1px solid #d90915;
}

.caja_articulos {
  background: #f7f7f7;
  border-bottom: 2px solid #ffcf0e;
  padding-top: 17px;
  padding-bottom: 31px;
  padding-left: 8px;
  padding-right: 8px;
  width: 90%;
}
.caja_articulos ul li {
  list-style-type: none;
}
.caja_articulos .titulo {
  font-size: 13px;
  color: #3d3d3d;
  padding-bottom: 9px;
  font-style: italic;
}
.caja_articulos ul li {
  padding-bottom: 5px;
}
.caja_articulos ul li a {
  font-size: 12px;
  color: #868686;
}

h2.titulo_interior {
  font-weight: 500;
  line-height: 1;
  font-size: 30px;
  float: left;
}
.busca_noticias {
  fon-size: 12px;
  color: #b7b7b7;
  width: 40%;
  float: right;
  border: solid 1px #d9d9d9;
  padding: 6px 13px 6px 10px;
  background: url(../images/ico_lupa.png) no-repeat 96% 45%;
}
.busca_noticias input {
  border: solid 1px #fff;
  box-shadow: none;
  background-color: #fff;
  margin: 0;
  padding: 0;
  width: 90%;
}
.grilla_noticias {
  margin: 24px 0 0 0 !important;
  padding: 0 !important;
}
.caja_noticia {
  margin-bottom: 39px;
}
.caja_noticia .titulo_caja_noticia {
  font-size: 16px;
  line-height: 120%;
  margin: 7px 0 6px 0;
  height: 38px;
  overflow: hidden;
}
.caja_noticia .titulo_caja_noticia a {
  color: #000;
  font-weight: 600;
  line-height: 1;
}
.caja_noticia .titulo_caja_noticia a:hover {
  color: #d90915;
}
.caja_noticia .txt_caja_noticia {
  color: #000;
  line-height: 20px;
  font-size: 13px;
  weight: 300;
  overflow: hidden;
}
.video {
  height: 116px;
}

/*Modificaciones a agregar */

.caja_articulos {
  background: #f7f7f7;
  border-bottom: 2px solid #d90915;
  padding-top: 17px;
  padding-bottom: 31px;
  padding-left: 8px;
  padding-right: 8px;
}
.caja_articulos ul li {
  list-style-type: none;
}
.caja_articulos .titulo {
  font-size: 15px;
  color: #3d3d3d;
  padding-bottom: 9px;
  font-style: italic;
}
.caja_articulos ul li {
  padding-bottom: 5px;
}
.caja_articulos ul li a {
  font-size: 12px;
  color: #868686;
}
.caja_articulos ul li a:hover {
  color: #d90915;
}

.banner {
  padding-bottom: 10px;
}
.textos_interior {
  font-size: 13px;
  color: #000000;
}
.textos_interior h2 {
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 5px;
}
.textos_interior p {
  padding-bottom: 25px;
  font-weight: 300;
}
.textos_interior .bajada {
  font-size: 18px;
}
.capsula_info .fecha .no_margen {
  padding-bottom: 0px;
}
.capsula_info {
  float: right;
  width: 190px;
  background: #f7f7f7;
}
.separador .txt_destacado {
  font-size: 15px;
  font-weight: 300;
  padding-right: 228px;
  padding-bottom: 0px;
}
.capsula_info .img_txt {
  padding-left: 9px;
}
.capsula_info .img_txt img {
  float: left;
  margin-right: 5px;
}
.capsula_info .img_txt .enlace {
  color: #252525;
  font-size: 12px;
  font-weight: 300;
  font-style: italic;
  line-height: 14px;
  padding-top: 25px;
  padding-bottom: 0px;
}
.capsula_info .img_txt .enlace a {
  color: #252525;
  font-size: 12px;
  font-weight: 300;
  font-style: italic;
}
.capsula_info .fecha {
  background: #d90915;
  margin-top: 5px;
  text-align: right;
  padding-right: 8px;
  color: #fff;
}
.capsula_info .margen {
  padding-top: 6px;
}
.separador {
  padding-bottom: 33px;
}
.negrita {
  font-weight: bold;
}
.caja_destacado {
  background: #d90915;
  width: 218px;
  padding-top: 31px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
  float: left;
  margin-right: 18px;
  text-align: right;
  color: #fff;
}
.caja_destacado p {
  line-height: 30px;
  font-style: italic;
}

.info_destacada {
  font-size: 15px;
}

/****faq***/

/*.titulo_faq {font-weight:500; color:#000; font-size:15px;}*/
.titulo_faq {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
}
.titulo_faq a {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
}
table.tabla_faq {
  margin-top: 37px;
}
table.tabla_faq tr td ul li {
  font-weight: 400;
  padding-left: 26px;
  line-height: 1;
  font-size: 13px;
  margin: 17px 0;
}
table.tabla_faq tr td ul {
  list-style: none inside;
}
table.tabla_faq tr td ul li .respuesta {
  font-weight: 300;
  font-size: 11px !important;
  clear: both;
  display: block;
  line-height: 1;
}
table.tabla_faq tr td .collapse-inner ul li a:visited {
  color: #000;
}
table.tabla_faq tr td .collapse-inner ul li a:hover {
  color: #d90915;
}
table.tabla_faq tr td ul li span.repuesta {
  font-weight: 300;
  font-size: 11px;
  clear: both;
  display: block;
  line-height: 1;
  padding-left: 40px;
  color: #2f2f2f;
}
table.tabla_faq tr td div.collapse-inner {
  margin: 0;
  padding: 0;
}
table.tabla_faq tr td div.collapse-inner ul.nav {
  margin: 0;
  padding: 0;
}
table.tabla_faq tr td div.collapse-inner ul.nav li {
  margin: 0;
  padding: 0;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > a {
  margin: 0;
  padding: 0;
  border: none !important;
  background: none;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > a:visited {
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > a:active {
  color: #d90915;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > a:focus {
  color: #d90915;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > ul > li > a:hover {
  color: #d90915;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > ul > li > a:visited {
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > ul > li > a:active {
  color: #d90915;
}
table.tabla_faq tr td div.collapse-inner ul.nav > li > ul > li > a:focus {
  color: #d90915;
}
table.tabla_faq tr td div.collapse-inner ul.nav li a:hover {
  background: none;
}
table.tabla_faq tr td div.collapse-inner ul.nav li ul {
  margin: 0;
  padding: 0;
}
table.tabla_faq tr td div.collapse-inner ul.nav li ul li {
  margin: 0;
  padding: 0;
}
table.tabla_faq tr td div.collapse-inner ul.nav li ul li a {
  display: block;
  margin: 13px 0;
}

.buscador_interior {
  width: 43%;
  float: right;
  background-color: #f7f7f7;
  border: solid 1px #d9d9d9;
  padding: 3px 3px;
}
.buscador_interior.dos_columnas {
  width: 62%;
}
.buscador_interior div button {
  background: none !important;
  border: none;
  font-size: 11px !important;
}
.buscador_interior input {
  margin-bottom: 0 !important;
  background: #f7f7f7;
  width: 33%;
  border: solid 1px #d9d9d9;
  border-radius: none;
  padding-top: 0;
  padding-bottom: 0;
  float: left;
}
.buscador_interior div {
  margin-bottom: 0 !important;
}
.buscador_interior input.btn_buscar {
  width: 17px;
  height: 16px;
  display: block;
  background: url(Servel-Imagenes/btn_buscar_interior.png) no-repeat;
  float: left;
  margin-left: 5px;
  margin-top: 5px;
  border: none !important;
}

#extension {
  margin-top: 10px;
}

/***Gasto electoral**/

.tabla_gasto_electoral {
  margin-top: 30px;
  border: solid 1px #dddddd;
}
.tabla_gasto_electoral tr td {
  padding: 0;
  vertical-align: middle;
  font-weight: 300 !important;
  font-size: 15px !important;
  border-left: none !important;
}
.tabla_gasto_electoral tr td a {
  font-weight: 300 !important;
}
.tabla_gasto_electoral tr td:first-child {
  width: 7% !important;
}
.tabla_gasto_electoral tr td a:hover {
  color: #d90915;
}

/*redes footer movil**/
.redes_sociales_m {
  margin-top: 12px;
  clear: both;
}
.redes_sociales_m a {
  display: block;
  margin-right: 15px;
  width: 64px;
  height: 64px;
  float: left;
}

/******** Contacto *****/

.contacto input {
  border: 1px solid #d9d9d9;
  font-family: "Roboto" !important;
  font-style: normal;
  font-weight: 400;
}
.contacto label {
  color: #3d3d3d;
  font-size: 15px;
}

.contacto form.form-horizontal fieldset .control-group .controls {
  color: #000000;
  font-size: 13px;
}
/*.contacto form.form-horizontal fieldset .control-group .control-label {width:100px; text-align:right;}*/
.contacto form fieldset .control-group .controls input {
  border: 1px solid #d9d9d9;
  color: #000000;
  font-size: 13px;
  font-family: "Roboto" !important;
  width: 90%;
}
.contacto
  form.form-horizontal
  fieldset
  .colr_formulario
  .control-group
  .controls
  textarea {
  border: 1px solid #d9d9d9;
  color: #000000;
  font-size: 13px;
  font-family: "Roboto" !important;
}
.contacto form.form-horizontal fieldset .control-group .controls p.help-block {
  margin-top: 2px;
  color: #cecece;
  font-size: 11px;
}
.contacto form.form-horizontal fieldset .control-group .controls select {
  border: 1px solid #d9d9d9;
  width: 37.5%;
}
.contacto form.form-horizontal fieldset .control-group .controls textarea {
  border: 1px solid #d9d9d9;
  width: 35.7%;
  resize: none;
  margin-top: 3px;
}
.btn_enviar {
  background-color: #d90915;
  color: #fff;
  font-weight: 300;
  font-size: 13px;
  text-align: center;
  padding: 6px 0;
  cursor: pointer;
  border: none;
  width: 122px;
  margin-left: 164px;
  float: right;
}
.contacto p {
  color: #000000;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  display: block;
  width: 100%;
  margin: 0 0 34px 0;
}
body.bg_contacto {
  background: none !important;
}
.contenedor_boton {
  width: 102% !important;
}
.contacto form {
  padding: 0 10px;
}
.coli_formulario {
  width: 50%;
  float: left;
}
.colr_formulario {
  width: 50%;
  float: left;
}

.coment_formulario {
  height: 281px;
  border-radius: 4px;
  border: solid 1px #d9d9d9;
  resize: none;
  width: 100%;
}
form
  fieldset
  .colr_formulario
  .control-group
  .controls
  textarea#textarea.coment_formulario {
  font-family: "Roboto" !important;
}
.contacto form fieldset .coli_formulario .control-group .controls select {
  width: 93%;
}
input.btn_enviar {
  background-color: #d90915;
  color: #fff !important;
  font-weight: 300 !important;
  font-size: 16px !important;
  text-align: center;
  padding: 6px 0;
  cursor: pointer;
  border: none;
  width: 122px !important;
  float: right;
}
.contacto form fieldset .coli_formulario .control-group {
  margin-bottom: 0 !important;
}

/*Az*/
#SearchFormSubmitButton {
  display: inline-block;
  width: 15px;
  z-index: 1;
  background: url(Servel-Imagenes/ico_lupa.png) no-repeat #858585;
}
.accordion-inner ul {
  list-style: none outside none !important;
}
.colorRojo {
  color: #b20000;
}

.TablaTitulosInteriores {
  text-align: center !important;
  background-color: #d90915 !important;
  padding: 5px 0;
  color: #fff;
}

select {
  border: 1px solid #ccc !important;
  background-color: #fff !important;
  margin-bottom: 10px;
}

.row-fluid {
  width: 100%;
  min-height: 50px;
}

.page-header {
  margin: 0px auto 0px;
  color: white;
  padding-bottom: 0px;
}

/* estilo de filtro superior*/

.filtro {
  width: 100%;
  height: 40px;
}

.filtro ul {
  float: right;
}

.filtro ul li {
  list-style-type: none;
  display: inline;
}

.filtro ul li a {
  padding: 4px;
  width: 100px;
  height: 20px;
  background: rgb(100, 100, 100) none repeat scroll 0% 0%;
  color: #fff;
}

.filtro ul li.active a {
  background: #d90915 none repeat scroll 0% 0%;
  color: #fff;
  border-bottom: 1px solid #d90915;
}

.numeroPagina {
  display: none;
}

@media print {
  table {
    float: none !important;
  }

  div {
    float: none !important;
  }

  .page-break {
    page-break-inside: avoid;
    page-break-before: always;
  }

  .filtro {
    display: none !important;
  }

  .menu_lateral {
    display: none !important;
  }

  #dvLista {
    display: none !important;
  }

  footer {
    display: none !important;
  }

  /*table {page-break-before: always !important}*/

  .numeroPagina {
    display: block !important;
    height: 20px;
    text-align: right !important;
  }

  /*
	.numeroPagina:after{
		counter-increment: page;
		content: counter(page);
	} */

  /* barra de navegacion */
}

.navbar-default {
  background-image: initial !important;
  background-repeat: initial !important;
  border-radius: initial !important;
  box-shadow: initial !important;
}
.navbar-default {
  background-color: initial !important;
  border-color: initial !important;
}

.navbar {
  border: none;
}

.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {
  float: right;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a {
  background-image: none;
  background-repeat: none;
  box-shadow: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: #d90915;
  color: white;
}

#divCabecera > h5 {
  /*text-transform:capitalize;*/
}

header {
  background-image: linear-gradient(to bottom, #000 0%, #000 85px, #fff 70px);
}

.footer {
  background: grey;
  margin-bottom: -30px !important;
}

.abajo {
  position: fixed;
  bottom: -80px;
  left: 0px;
  right: 0px;
}

.filtros {
  height: 360px;
}

@media only screen and (max-width: 1024px) {
  select {
    width: 100% !important;
  }

  .filtros {
    height: auto !important;
  }

  .menu_lateral {
    padding-bottom: 20px;
  }

  .titulo_interior {
    padding-bottom: 20px;
  }

  .menu_lateral ul li.active a {
    width: 100%;
  }

  .menu_lateral ul li a:hover {
    width: 100%;
  }
}

@media only screen and (max-width: 550px) {
  .navbar-nav {
    margin: 7.5px -15px;
  }

  .container-fluid > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container > .navbar-header {
    float: none;
  }

  .body {
    font-size: 8px;
  }
}

.menu_graficos {
  margin-top: 20px;
}

.m_graficos {
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}

.m_graficos li {
  display: inline;
}

.m_graficos img {
  height: 10%;
  width: 18%;
}

.mostrandoGraficos {
  overflow: scroll;
  border: solid 5px #b2b2b2;
  position: fixed;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  background-color: white;
  z-index: 1 !important;
}
.tituloGrafico {
  margin: auto;
  margin-top: 100px;
  text-align: center;
  padding: 10px;
}
.cierra_graficos {
  top: 22px;
  right: 28px;
  position: fixed;
  list-style: none;
}

.btn-circle {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}

.cierra_graficos img {
  height: 50px;
}

/* Monitoreo */

.paneles {
  border: solid 1px;
  text-align: center;
}

.paneles ul {
  display: inline;
  list-style: none;
}

.paneles li {
  display: inline;
}

.progress {
  margin-bottom: 0px;
}

.titulos {
  border: solid 1px;
  margin-bottom: 10px;
  text-align: center;
  background: #808080 none repeat scroll 0% 0%;
  color: white;
}

.tituloPrincipal {
  margin: 5px;
}

.botones {
  display: inline-block !important;
  width: 130px;
  border: solid 1px;
  margin: 5px 5px;
}

.botonesB {
  width: 102px;
}

.barraProgreso {
  display: inline-block !important;
  width: 70%;
}

.contenedorPanelesA {
  margin: 5px 40px;
}

.paneles a {
  background-color: #d90915;
  color: #fff;
  display: block;
  padding: 7px;
}

.panelesA {
  border: solid 1px;
  padding: 5px;
}

.filaPanel {
  margin-top: 10px;
  margin-bottom: 10px;
}

.tablaMonitoreo th {
  text-align: center;
  vertical-align: middle !important;
}

.tituloTablaB {
  border-top: 0px !important;
}

.tituloTablaA {
  border-bottom: 0px !important;
}

.tituloTablaMonitoreo {
  font-size: 25px;
  text-align: center;
  margin: 10px;
}

.tituloTablaMonitoreo span {
  color: red;
}

.nivelUno td:first-child {
  text-align: left !important;
}

.nivelDos td:first-child {
  padding: 5px 30px !important;
  text-align: left !important;
}
.nivelDosSP td:first-child {
  padding: 5px 30px !important;
  text-align: left !important;
}
.nivelTres td:first-child {
  padding: 5px 0px 5px 60px !important;
  text-align: left !important;
}

.nivelUno td {
  text-align: right;
}

.nivelDos td {
  color: grey;
  text-align: right;
}
.nivelDosSP td {
  text-align: right;
}

.nivelTres td {
  color: grey;
  text-align: right;
}

svg {
  display: block;
}

#multiBar {
  margin: 1% 5% !important;
}

#multiBar,
svg {
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
}

.nv-controlsWrap {
  display: none;
}

th:first-child {
  text-align: left !important;
  padding-left: 20px !important;
}

th {
  text-align: right;
  font-size: 85% !important;
}

.alert-danger {
  background-image: linear-gradient(to bottom, #d90915 0, #d90915 100%);
  border-color: #d90915;
  color: #ffffff;
}

.bg-danger {
  background-color: #d90915;
  color: #ffffff;
}

.zero text {
  transform: rotate(-45deg) !important;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  opacity: 1 !important;
  text-anchor: end !important;
}

.nvd3 text {
  font: 400 10px Arial !important;
}

.aligLeft {
  text-align: left !important;
}

/*
 * override the default CSS as an example
 */

#loading-bar .bar {
  background: #d90915;
  height: 3px;
}
#loading-bar-spinner {
  left: auto;
  right: 10px;
}

#loading-bar-spinner .spinner-icon {
  width: 25px;
  height: 25px;
  border: solid 3px transparent;
  border-top-color: #d90915;
  border-left-color: #d90915;
  border-radius: 50%;
}

.img-thumbnail {
  background-color: transparent !important;
  border: none !important;
  max-width: 108% !important;
  border-radius: 0px !important;
}

.ng-hide.ng-hide-animate {
  display: none !important;
}

.actas {
  float: right;
  color: rgb(127, 127, 127);
  font: italic bold 14px Calibri;
  margin-bottom: 5px;
  margin-top: 5px;
}

tbody {
  /*border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:black;*/
}

tfoot {
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: black;
}

tfoot th {
  font-weight: bold;
}

.filtroMesas {
  margin-right: -30px;
}

@media only screen and (min-width: 994px) {
  .nav {
    margin-right: -15px;
  }
}

@media only screen and (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

@media only screen and (max-width: 990px) {
  .mostrandoActas {
    left: 0% !important;
    right: 0% !important;
    top: 0% !important;
  }
}

.mostrandoActas {
  position: absolute;
  left: -40%;
  right: -10%;
  top: -100px;
  z-index: 1;
  background-color: white;
  padding: 30px;
  border: solid 5px #b2b2b2;
}

@media only screen and (max-width: 750px) {
  .tituloGrafico {
    margin: 10px 10px 0px 20px;
  }

  .tituloGrafico h3 {
    font-size: 15px;
  }
}

.footerclass {
  background: #d8d8d8;
}

a {
  color: #1c1c1c;
}

h5 {
  font-family: "Arial", "Myriad Pro";
  line-height: 24px;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#containerfooter .textwidget {
  font-size: 12px;
}

.widget {
  margin-top: 30px;
}

#containerfooter .textwidget p {
  font-size: 12px;
  margin: 0 0 10px;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.footercredits {
  padding-top: 20px;
  padding-bottom: 10px;
}

.kad-topbar-left,
.kad-topbar-left .topbarmenu {
  float: right;
}

.stickyheader #kad-banner #logo a img {
  max-height: 100px !important;
  padding: 0;
}

.img-thumbnail,
.thumbnail {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0px;
}

.iconSocial {
  margin-left: 10px;
  margin-top: 10px;
  float: right;
}

.menuHead {
  padding-top: 9px;
  padding-right: 30px;
  background-color: black;
}

.menuHead a {
  font-size: 11px !important;
  color: #ffffff !important;

  border-bottom-style: solid;
  border-bottom-color: black;
  border-bottom-width: 3px;
  background-color: black;
}

.menuHead a:hover {
  color: #d90915 !important;
  border-bottom-style: solid;
  border-bottom-color: #d90915;
  border-bottom-width: 3px;
}

.menuHead li:hover {
  background-color: black;
}

/************************************* NAVBAR ****************************/

@media (min-width: 768px) and (max-width: 1200px) {
  header {
    background-image: linear-gradient(
      to bottom,
      #000 0%,
      #000 132px,
      #fff 70px
    );
  }
}

.kad-header-right {
  width: 82% !important;
  padding-left: 0;
}

/************************************* FIN NAVBAR ****************************/


*{box-sizing: border-box;}
.wrapper {margin: 0 auto; width: 960px; }
.pdf-controls { width: 100%; display: block; background: #eee; padding: 1em;}
.rotate0 {-webkit-transform: rotate(0deg); transform: rotate(0deg); }
.rotate90 {-webkit-transform: rotate(90deg); transform: rotate(90deg); }
.rotate180 {-webkit-transform: rotate(180deg); transform: rotate(180deg); }
.rotate270 {-webkit-transform: rotate(270deg); transform: rotate(270deg); }
.fixed { position: fixed; top: 0; left: calc(50% - 480px); z-index: 100; width: 100%; padding: 1em; background: rgba(238, 238, 238,.9); width: 960px; }



.ng-pdf{
 display: flex;
 flex-direction: column;
 margin: auto;
 justify-content: center;
 align-items: center;
}

.botonRefresh{
border: 1px solid #e7e7e7;
color: white;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
border-radius: 8px;
}

.botonRefresh:hover{
  background-color: #f0f0f0; color: black;
  }
